org.apache.fop.render

## Interface RendererConfigOption

All Known Implementing Classes:
  AFPRendererOption, BitmapRendererOption, Java2DRendererOption, Java2DRendererOption, PDFEncryptionOption, PDFRendererOption, PDFSignOption, PSRendererOption, TIFFRendererConfig.TIFFRendererOption, TxtRendererConfig.TxtRendererOption

    public interface RendererConfigOption

Implementations of this interface enumerate the various renderer configuration options available to users in the FOP conf.

### Method Summary

All Methods Instance Methods Abstract Methods
`Object` `getDefaultValue()`
`String` `getName()` The name of the option.

### Method Detail

#### getName

    String getName()

The name of the option.

#### getDefaultValue

    Object getDefaultValue()